System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.DataException

Examples of duplicate database object names that may be encountered are tables, columns, relations, or constraints.

Represents the exception that is thrown when a duplicate database object name is encountered during an add operation in a -related object.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new instance of the class with the specified string.

  The string to display when the exception is thrown.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new instance of the class with serialization information.

  The data that is required to serialize or deserialize an object.
  Description of the source and destination of the specified serialized stream.
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with the specified string and exception.

  The error message that explains the reason for the exception.